.main {
font-family:"Comic Sans MS";
text-transform: none;
color: #000099;
text-align: center;
}

a {
text-decoration:none;
color: #000066;
}

a:visited {
color: #000066;
text-decoration:none;
}

a:hover {
color: #0066CC;
text-decoration:underline;
}

h1 {
text-decoration:underline;
font-weight:bold;
}

h2 {
text-decoration:underline;
font-weight:bold;
}

h3 {
font-weight:bold;
}

h4 {
}

h5 {
}

h6 {
text-decoration:underline;
}

a img {
border:none;
}

img {
border:none;
}

.rekl {
text-align:center;
color: #333333;
font-size:smaller;
}

.menu {
text-transform: none;
color: #000000;
text-align:center;
}

div {
text-align:center;
}

p {
text-align:center;
}


body{
font-family:"Comic Sans MS";
text-align: center;
background-color : #999999;
margin : 0px 0px 20px 0px;
padding : 0px 0px 0px 0px;
}



div.body {
width: 1000px;
text-align: left;
background-color : White;
margin : 10px auto;
padding : 0px 0px 0px 0px;
border-bottom : 1px solid Black;
border-top : 1px solid Black;
border-left : 1px solid Black;
border-right : 1px solid Black;
}


div.head {
font-size: 40px;
width: 100%;
height : 120px;
clear: both;
margin : 0px 0px 0px 0px;
padding : 0px 0px 0px 0px;
background-color:#0099FF;
}


div.obsah{
width: 746px;
float: right;
background-color : white;
margin : 10px 0px 0px 0px;
padding : 0px 0px 0px 0px;
}


div.menu {
width: 250px;
float:left;
margin : 0px 0px 0px 0px;
padding : 0px 0px 0px 0px;
background-color : #F9F9F9;
border-right : 1px solid #cccccc;
}


div.mezera {
clear: both;
margin : 5px 0px 5px 0px;
padding : 0px 0px 0px 0px;
}


div.pata {
clear: both;
width: 1000px;
text-align: left;
margin : 5px auto 5px auto;
text-align:center;
background-color: #999999;
}

.wedos {
font-size:14px;
}


.hr {
width: 30%;
}


.google-translate {
display:block
}


.facebook {
border:none;
overflow:hidden;
width:300px;
height:80px;
}


.w3.org {
border:0;
width:88px;
height:31px
}